%define base_name	trackballs
%define name		%{base_name}-music
%define version		1.2
%define release		%mkrel 3

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	In-game music for Trackballs - A Marble Madness-like game
Requires:	%{base_name} >= 0.5.0
Source0:	http://heanet.dl.sourceforge.net/sourceforge/trackballs/tb_design.ogg
Source1:	http://heanet.dl.sourceforge.net/sourceforge/trackballs/tb_genesis.ogg
Source2:	http://heanet.dl.sourceforge.net/sourceforge/trackballs/tb_hrluebke.ogg
Source3:	http://heanet.dl.sourceforge.net/sourceforge/trackballs/tb_plinkeplanke.ogg
Group:		Games/Arcade
License:	GPL
URL:		http://sourceforge.net/projects/trackballs
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
Some great music to listen to while playing Trackballs.

%prep
cp %{SOURCE0} tb_genesis.ogg
cp %{SOURCE1} tb_design.ogg
cp %{SOURCE2} tb_hrluebke.ogg
cp %{SOURCE3} tb_plinkeplanke.ogg

%build

%install
install -d -m 755 %{buildroot}%{_gamesdatadir}/%{base_name}/music
install -m 644 *.ogg %{buildroot}%{_gamesdatadir}/%{base_name}/music

%files
%defattr(-,root,root)
%{_gamesdatadir}/%{base_name}/music/*

%clean
rm -rf "%{buildroot}"

%changelog
* Fri May 05 2006 Guillaume Rousse <guillomovitch@mandriva.org> 1.2-3mdk
- rebuild

* Sat Mar 05 2005 Guillaume Bedot <guillaume.bedot@cegetel.net> 1.2-2mdk
- 2 new tracks.

* Wed May 26 2004 Guillaume Rousse <guillomovitch@mandrake.org> 1.2-1mdk
- new version
- rpmbuildupdate aware

* Tue Feb 25 2003 Guillaume Rousse <g.rousse@linux-mandrake.com> 1.0-1mdk
- contributed by Guillaume "yet another homonym" Bedot <guillaume.bedot@wanadoo.fr>
